from PIL import Image 

PATH = "data/river.jpg"

# Zadatak 1: Potrebno je kropovati drugu zgradu sa leve strane.
#          ("rucno odrediti parametre kropovanja")
# IDEJA: Podesavati koordinatu po koordinatu!
with Image.open(PATH) as img:

    print(img.format)
    print(img.size)
    img.crop((370, 160, 640, 960)).show()